﻿.uc_header_v6 .account-handler ul li a,
.uc_header_v6 .header-v5 .account-handler ul li:hover a {
    background-color: #633116 !important;
    border-color: #633116 !important;
}

.uc_banner_block .banner-default-1 h2 {
    background-color: #633116 !important;
}

@media (max-width: 991px) {
    .uc_header_v6 .mobile-menu {
        background-color: #633116 !important;
    }
}

@media (min-width: 992px) {
    .uc_header_v6 .header-v5 .navbar-default .uc_menu_flyout .uc_menu_flyout_horizontal_v6 .navbar-nav > li.active > a,
    .uc_header_v6 .header-v5 .navbar-default .uc_menu_flyout .uc_menu_flyout_horizontal_v6 .navbar-nav > li:hover > a {
        color: #b39f94 !important;
    }

    .uc_header_v6 .header-v5 .navbar-default .navbar-nav > li.active > a::before,
    .uc_header_v6 .header-v5 .navbar-default .navbar-nav > li:hover > a::before {
        content: '';
        display: inline-block;
        width: 12px;
        height: 12px;
        position: absolute;
        left: calc(50% - 6px);
        bottom: 0px;
        border: 6px solid transparent;
        border-bottom-color: #b39f94;
    }
}

/* Handles google maps custom banner */
.google-maps iframe {
    width: 100%;
}

/* Aligns banner blocks */
.reset.banner-default-1 a {
    position: relative;
    padding-top: 100%;
}

.reset.banner-default-1 .img-responsive {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Body backgroundcolor */
body {
    background-color: #dad5c6 !important;
}

#pnl_wrapper {
    background-color: #fff;
}

#pnl_column_2 {
    min-height: 0;
}

#pnl_wrapper,
#pnl_wrapper + .body,
#pnl_column_1,
#pnl_column_2 {
    background-color: #fff !important;
}

#pnl_wrapper + .body {
    padding-top: 30px;
}

.uc_breadcrumb_block {
    background-color: #fff;
    margin: 10px -15px 15px;
    padding: 0 30px;
}

@media (max-width: 991px) {
    #pnl_wrapper {
        margin-top: 0px;
    }
}

/* Shoppingcart */
div.shopping-cart thead {
    background-color: #633116 !important;
}

/* Order entry */
.uc_order_entry .shopping-cart .order > .sale_unit {
    display: flex;
    flex-flow: row nowrap;
}

.shopping-cart .quantity-multiplier {
    background-color: #633116 !important;
}

.uc_order_entry .shopping-cart .quantity-multiplier,
.uc_order_entry .shopping-cart .sale_unit .product-quantity {
    background-color: transparent !important;
    width: auto !important;
}

.uc_order_entry .shopping-cart .sale_unit  span {
    color: #000 !important;
}

.uc_order_entry .shopping-cart td.quantity {
    padding-right: 48px !important;
}

.uc_order_entry .uc_order_product .normal .shopping-cart {
    justify-content: flex-end;
}